# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt63DCore.so.6 libqt63dcore6 #MINVER#
* Build-Depends-Package: qt6-3d-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.1
 Qt_6_PRIVATE_API@Qt_6_PRIVATE_API 6.6.1
 _ZGVZN9QMetaType21registerConverterImplI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSA_EES_S_E10unregister@Qt_6 6.6.1
 _ZN13QMetaSequence12MetaSequenceI5QListIPN8Qt3DCore5QNodeEEE5valueE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJob10isRequiredEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJob13addDependencyE12QWeakPointerIS0_E@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJob16removeDependencyE12QWeakPointerIS0_E@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJob9postFrameEPNS_13QAspectEngineE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJobC1ERNS_17QAspectJobPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore10QAspectJobC1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJobC2ERNS_17QAspectJobPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore10QAspectJobC2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJobD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJobD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QAspectJobD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute10setDivisorEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute11nameChangedERK7QString@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute12countChangedEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute13bufferChangedEPNS_7QBufferE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute13setByteOffsetEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute13setByteStrideEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute13setVertexSizeEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute14divisorChangedEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute15dataSizeChangedEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute15dataTypeChangedENS0_14VertexBaseTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute16setAttributeTypeENS0_13AttributeTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute17byteOffsetChangedEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute17byteStrideChangedEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute17setVertexBaseTypeENS0_14VertexBaseTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute17vertexSizeChangedEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute20attributeTypeChangedENS0_13AttributeTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute21vertexBaseTypeChangedENS0_14VertexBaseTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute25defaultColorAttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute26defaultNormalAttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute27defaultTangentAttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute28defaultPositionAttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute32defaultJointIndicesAttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute32defaultJointWeightsAttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute37defaultTextureCoordinateAttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute38defaultTextureCoordinate1AttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute38defaultTextureCoordinate2AttributeNameEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute7setNameERK7QString@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute8setCountEj@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttribute9setBufferEPNS_7QBufferE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeC1EPNS_7QBufferENS0_14VertexBaseTypeEjjjjPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeC1EPNS_7QBufferERK7QStringNS0_14VertexBaseTypeEjjjjPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeC2EPNS_7QBufferENS0_14VertexBaseTypeEjjjjPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeC2EPNS_7QBufferERK7QStringNS0_14VertexBaseTypeEjjjjPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QAttributeD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponent11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponent11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponent12setShareableEb@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponent13addedToEntityEPNS_7QEntityE@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponent16shareableChangedEb@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponent16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponent17removedFromEntityEPNS_7QEntityE@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponentC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponentC1ERNS_17QComponentPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore10QComponentC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponentC2ERNS_17QComponentPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore10QComponentD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponentD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QComponentD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform10setScale3DERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform11setRotationERK11QQuaternion@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform12rotateAroundERK9QVector3DfS3_@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform12scaleChangedEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform12setRotationXEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform12setRotationYEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform12setRotationZEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform13matrixChangedEv@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform14rotateFromAxesERK9QVector3DS3_S3_@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform14scale3DChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform14setTranslationERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform15fromEulerAnglesERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform15fromEulerAnglesEfff@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform15rotationChangedERK11QQuaternion@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform16fromAxisAndAngleERK9QVector3Df@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform16fromAxisAndAngleEffff@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform16rotationXChangedEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform16rotationYChangedEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform16rotationZChangedEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform17fromAxesAndAnglesERK9QVector3DfS3_f@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform17fromAxesAndAnglesERK9QVector3DfS3_fS3_f@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform18translationChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform18worldMatrixChangedERK10QMatrix4x4@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform8fromAxesERK9QVector3DS3_S3_@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform8setScaleEf@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransform9setMatrixERK10QMatrix4x4@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransformC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransformC1ERNS_17QTransformPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore10QTransformC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransformC2ERNS_17QTransformPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore10QTransformD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransformD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QTransformD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore10QUrlHelper19urlToLocalFileOrQrcERK4QUrl@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QCoreAspect11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect12onRegisteredEv@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect13jobsToExecuteEx@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect14executeCommandERK5QListI7QStringE@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect14onUnregisteredEv@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect15onEngineStartupEv@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspect9frameDoneEv@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspectC1EP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspectC2EP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspectD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspectD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore11QCoreAspectD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore11QTaskLogger3endEx@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QTaskLogger7restartEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QTaskLoggerC1EPNS_25QSystemInformationServiceERKNS_5JobIdENS0_4TypeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QTaskLoggerC1EPNS_25QSystemInformationServiceEjjNS0_4TypeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QTaskLoggerC2EPNS_25QSystemInformationServiceERKNS_5JobIdENS0_4TypeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QTaskLoggerC2EPNS_25QSystemInformationServiceEjjNS0_4TypeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QTaskLoggerD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore11QTaskLoggerD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12CoreSettings16syncFromFrontEndEPKNS_5QNodeEb@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12CoreSettingsC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12CoreSettingsC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QBackendNode10setEnabledEb@Qt_6 6.6.1
 _ZN8Qt3DCore12QBackendNode16syncFromFrontEndEPKNS_5QNodeEb@Qt_6 6.6.1
 _ZN8Qt3DCore12QBackendNode9setPeerIdENS_7QNodeIdE@Qt_6 6.6.1
 _ZN8Qt3DCore12QBackendNodeC1ENS0_4ModeE@Qt_6 6.6.1
 _ZN8Qt3DCore12QBackendNodeC1ERNS_19QBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QBackendNodeC2ENS0_4ModeE@Qt_6 6.6.1
 _ZN8Qt3DCore12QBackendNodeC2ERNS_19QBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QBackendNodeD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore12QBackendNodeD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore12QBackendNodeD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodePrivate10insertTreeEPNS_5QNodeEi@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate10setArbiterEPNS_14QChangeArbiterE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate11_q_addChildEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate14_q_removeChildEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate14nodePtrDeleterEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate14setSceneHelperEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate15propertyChangedEi@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate16unsetSceneHelperEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate17createBackendNodeEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate18_q_setParentHelperEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate20findStaticMetaObjectEPK11QMetaObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate20notifyPropertyChangeEPKcRK8QVariant@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate22_q_postConstructorInitEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate25addEntityComponentToSceneEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate26registerNotifiedPropertiesEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate27_q_ensureBackendNodeCreatedEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate27notifyDynamicPropertyChangeERK10QByteArrayRK8QVariant@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate28unregisterNotifiedPropertiesEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate3getEPKNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate3getEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate42notifyDestructionChangesAndRemoveFromSceneEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate4initEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate6updateEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate8setSceneEPNS_6QSceneE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivate9markDirtyE6QFlagsINS_6QScene13DirtyNodeFlagEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodePrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore12QNodeVisitor6appendEPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodeVisitor7setPathE5QListIPNS_5QNodeEE@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodeVisitor8pop_backEv@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodeVisitorC1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodeVisitorC2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodeVisitorD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodeVisitorD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore12QNodeVisitorD2Ev@Qt_6 6.6.1
 (arch=any-amd64)_ZN8Qt3DCore12Vector3D_SSEC1ERKNS_12Vector4D_SSEE@Qt_6_PRIVATE_API 6.6.1
 (arch=any-amd64)_ZN8Qt3DCore12Vector3D_SSEC2ERKNS_12Vector4D_SSEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QAspectEngine10setRunModeENS0_7RunModeE@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine12processFrameEv@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine13setRootEntityE14QSharedPointerINS_7QEntityEE@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine14executeCommandERK7QString@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine14registerAspectEPNS_15QAbstractAspectE@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine14registerAspectERK7QString@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine16unregisterAspectEPNS_15QAbstractAspectE@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngine16unregisterAspectERK7QString@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngineC1EP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngineC2EP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngineD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngineD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QAspectEngineD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettings11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettings11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettings16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettings25setBoundingVolumesEnabledEb@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettings29boundingVolumesEnabledChangedEb@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettingsC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettingsC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettingsD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettingsD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QCoreSettingsD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView11setGeometryEPNS_9QGeometryE@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView14setFirstVertexEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView14setIndexOffsetEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView14setVertexCountEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView15geometryChangedEPNS_9QGeometryE@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView16setFirstInstanceEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView16setInstanceCountEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView16setPrimitiveTypeENS0_13PrimitiveTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView18firstVertexChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView18indexOffsetChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView18vertexCountChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView19setVerticesPerPatchEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView20firstInstanceChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView20instanceCountChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView20primitiveTypeChangedENS0_13PrimitiveTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView20setRestartIndexValueEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView23verticesPerPatchChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView24restartIndexValueChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView24setIndexBufferByteOffsetEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView26setPrimitiveRestartEnabledEb@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView28indexBufferByteOffsetChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryView30primitiveRestartEnabledChangedEb@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryViewC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryViewC1ERNS_20QGeometryViewPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QGeometryViewC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryViewC2ERNS_20QGeometryViewPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QGeometryViewD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryViewD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QGeometryViewD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore13QJointPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QJointPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler12enqueueTasksERK5QListIPNS_17RunnableInterfaceEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler12taskFinishedEPNS_17RunnableInterfaceE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler14mapDependablesER5QListIPNS_17RunnableInterfaceEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler14waitForAllJobsEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler16enqueueDepenciesEPNS_17RunnableInterfaceE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler6futureEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler7acquireEi@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler7releaseEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPooler8skipTaskEPNS_17RunnableInterfaceE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPoolerC1EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPoolerC2EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPoolerD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPoolerD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore13QThreadPoolerD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectFactoryC1ERKS0_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectFactoryC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectFactoryC2ERKS0_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectFactoryC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectFactoryD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectFactoryD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectFactoryaSERKS0_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager10initializeEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager10setRunModeENS_13QAspectEngine7RunModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager11removeNodesERK5QListIPNS_5QNodeEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager12processFrameEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager13setRootEntityEPNS_7QEntityERK5QListIPNS_5QNodeEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager14registerAspectEPNS_15QAbstractAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager16requestNextFrameEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager16unregisterAspectEPNS_15QAbstractAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager18exitSimulationLoopEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager19dumpJobsOnNextFrameEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager19enterSimulationLoopEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager22setPostConstructorInitEPNS_23NodePostConstructorInitE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager8addNodesERK5QListIPNS_5QNodeEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManager8shutdownEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManagerC1EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManagerC2EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManagerD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManagerD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QAspectManagerD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QBufferPrivate22UpdateDataPropertyNameE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QBufferPrivate3getEPNS_7QBufferE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QBufferPrivate6updateEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QBufferPrivate7setDataERK10QByteArray@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QBufferPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QBufferPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter14receivedChangeEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter20addDirtyFrontEndNodeEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter22takeDirtyFrontEndNodesEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter23removeDirtyFrontEndNodeEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter28addDirtyEntityComponentNodesEPNS_7QEntityEPNS_10QComponentENS_27ComponentRelationshipChange12RelationShipE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter29takeDirtyEntityComponentNodesEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiter8setSceneEPNS_6QSceneE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiterC1EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiterC2EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiterD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiterD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QChangeArbiterD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivate24removeDestroyedComponentEPNS_10QComponentE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivate27updateComponentRelationShipEPNS_10QComponentENS_27ComponentRelationshipChange12RelationShipE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivate3getEPNS_7QEntityE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore14QEntityPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QAbstractAspect11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect12onRegisteredEv@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect13jobsToExecuteEx@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect14executeCommandERK5QListI7QStringE@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect14onUnregisteredEv@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect15onEngineStartupEv@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect16onEngineShutdownEv@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect19registerBackendTypeERK11QMetaObjectRK14QSharedPointerINS_18QBackendNodeMapperEE@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect21scheduleSingleShotJobERK14QSharedPointerINS_10QAspectJobEE@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect21unregisterBackendTypeERK11QMetaObject@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect8jobsDoneEv@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspect9frameDoneEv@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspectC1EP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspectC1ERNS_22QAbstractAspectPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QAbstractAspectC2EP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspectC2ERNS_22QAbstractAspectPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QAbstractAspectD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspectD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QAbstractAspectD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume11setMaxPointERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume11setMinPointERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume11viewChangedEPNS_13QGeometryViewE@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume15maxPointChangedE9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume15minPointChangedE9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume20updateImplicitBoundsEv@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume23implicitMaxPointChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume23implicitMinPointChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume26implicitPointsValidChangedEb@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolume7setViewEPNS_13QGeometryViewE@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolumeC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolumeC1ERNS_22QBoundingVolumePrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QBoundingVolumeC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolumeC2ERNS_22QBoundingVolumePrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QBoundingVolumeD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolumeD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QBoundingVolumeD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QServiceLocator17openGLInformationEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocator17systemInformationEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocator18eventFilterServiceEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocator19_q_getServiceHelperEi@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocator19frameAdvanceServiceEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocator21downloadHelperServiceEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocator23registerServiceProviderEiPNS_24QAbstractServiceProviderE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocator25unregisterServiceProviderEi@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocatorC1EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocatorC2EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocatorD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QServiceLocatorD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader12setRootJointEPNS_6QJointE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader13sourceChangedERK4QUrl@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader13statusChangedENS0_6StatusE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader16rootJointChangedEPNS_6QJointE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader22setCreateJointsEnabledEb@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader26createJointsEnabledChangedEb@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoader9setSourceERK4QUrl@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderC1ERK4QUrlPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderC1ERNS_22QSkeletonLoaderPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderC2ERK4QUrlPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderC2ERNS_22QSkeletonLoaderPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore15QSkeletonLoaderD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore16AlignedAllocator7releaseEPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16AlignedAllocator8allocateEj@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QAbstractFunctorD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore16QAbstractFunctorD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore16QAbstractFunctorD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore16QArmaturePrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QArmaturePrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QDownloadRequest12onDownloadedEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QDownloadRequestC1ERK4QUrl@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QDownloadRequestC2ERK4QUrl@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QDownloadRequestD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QDownloadRequestD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QDownloadRequestD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryFactoryD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryFactoryD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryFactoryD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivate3getEPNS_9QGeometryE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivate6updateEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivate8setSceneEPNS_6QSceneE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivate9setExtentERK9QVector3DS3_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QGeometryPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QSkeletonPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore16QSkeletonPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAbstractSkeleton11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore17QAbstractSkeleton11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore17QAbstractSkeleton16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore17QAbstractSkeleton17jointCountChangedEi@Qt_6 6.6.1
 _ZN8Qt3DCore17QAbstractSkeletonC1ERNS_24QAbstractSkeletonPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAbstractSkeletonC2ERNS_24QAbstractSkeletonPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAbstractSkeletonD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore17QAbstractSkeletonD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore17QAbstractSkeletonD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore17QAspectJobManager10initializeEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManager11enqueueJobsERKSt6vectorI14QSharedPointerINS_10QAspectJobEESaIS4_EE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManager11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManager11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManager14waitForAllJobsEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManager16idealThreadCountEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManager16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManager24waitForPerThreadFunctionEPFvPvES1_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManagerC1EPNS_14QAspectManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManagerC2EPNS_14QAspectManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManagerD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManagerD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobManagerD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobPrivate3getEPNS_10QAspectJobE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobPrivate9postFrameEPNS_14QAspectManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAspectJobPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAttributePrivate3getEPNS_10QAttributeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAttributePrivate6updateEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAttributePrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QAttributePrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QComponentPrivate12removeEntityEPNS_7QEntityE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QComponentPrivate9addEntityEPNS_7QEntityE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QComponentPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QComponentPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QComponentPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QComponentPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QComponentPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QTransformPrivate14setWorldMatrixERK10QMatrix4x4@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QTransformPrivate6updateEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QTransformPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QTransformPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QTransformPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QTransformPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore17QTransformPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QBackendNodeMapperD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore18QBackendNodeMapperD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore18QBackendNodeMapperD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivate3getEPNS_11QCoreAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivate8jobsDoneEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivate9frameDoneEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore18QCoreAspectPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivate10setEnabledEb@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivate13addedToEntityEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivate14componentAddedEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivate16componentRemovedEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivate17removedFromEntityEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivate3getEPNS_12QBackendNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivateC1ENS_12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivateC2ENS_12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QBackendNodePrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterService10initializeEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterService11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterService11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterService16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterService19registerEventFilterEP7QObjecti@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterService21unregisterEventFilterEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterService8shutdownEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterServiceC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterServiceC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterServiceD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterServiceD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore19QEventFilterServiceD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAbstractNodeFactory13nodeFactoriesEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAbstractNodeFactory19registerNodeFactoryEPS0_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAbstractNodeFactoryD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAbstractNodeFactoryD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAbstractNodeFactoryD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate10initEntityEPNS_7QEntityE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate10initializeEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate10removeNodeEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate12initNodeTreeEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate18exitSimulationLoopEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate3getEPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate7addNodeEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate8initNodeEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivate8shutdownEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QAspectEnginePrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QCoreSettingsPrivate3getEPNS_13QCoreSettingsE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QCoreSettingsPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QCoreSettingsPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QGeometryViewPrivate3getEPNS_13QGeometryViewE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QGeometryViewPrivate6updateEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QGeometryViewPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QGeometryViewPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QGeometryViewPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QGeometryViewPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore20QGeometryViewPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate13jobsToExecuteEx@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate21setRootAndCreateNodesEPNS_7QEntityERK5QListINS_14NodeTreeChangeEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate21unregisterBackendTypeERK11QMetaObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate22syncDirtyFrontEndNodesERK5QListIPNS_5QNodeEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate23onEngineAboutToShutdownEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate29syncDirtyEntityComponentNodesERK5QListINS_27ComponentRelationshipChangeEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate3getEPNS_15QAbstractAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate8jobsDoneEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivate9frameDoneEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QAbstractAspectPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QBoundingVolumePrivate17setImplicitBoundsERK9QVector3DS3_S3_f@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QBoundingVolumePrivate3getEPNS_15QBoundingVolumeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QBoundingVolumePrivate7setViewEPNS_13QGeometryViewE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QBoundingVolumePrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QBoundingVolumePrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService10getServiceEPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService13cancelRequestERK14QSharedPointerINS_16QDownloadRequestEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService13submitRequestERK14QSharedPointerINS_16QDownloadRequestEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService17cancelAllRequestsEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService19urlToLocalFileOrQrcERK4QUrl@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperService7isLocalERK4QUrl@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperServiceC1ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperServiceC2ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperServiceD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperServiceD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QDownloadHelperServiceD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QSkeletonLoaderPrivate12setRootJointEPNS_6QJointE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QSkeletonLoaderPrivate9setStatusENS_15QSkeletonLoader6StatusE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QSkeletonLoaderPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore22QSkeletonLoaderPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProvider11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProvider11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProvider16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProviderC1ERNS_31QAbstractServiceProviderPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProviderC1EiRK7QStringP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProviderC2ERNS_31QAbstractServiceProviderPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProviderC2EiRK7QStringP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProviderD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProviderD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractServiceProviderD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractSkeletonPrivate13setJointCountEi@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractSkeletonPrivate3getEPKNS_17QAbstractSkeletonE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractSkeletonPrivate3getEPNS_17QAbstractSkeletonE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractSkeletonPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore24QAbstractSkeletonPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25BoundingVolumeComputeData8fromViewEPNS_13QGeometryViewE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25PropertyChangeHandlerBase11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25PropertyChangeHandlerBase11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25PropertyChangeHandlerBase16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25PropertyChangeHandlerBase23connectToPropertyChangeEPK7QObjecti@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25PropertyChangeHandlerBase28disconnectFromPropertyChangeEPK7QObjecti@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25PropertyChangeHandlerBaseC1EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25PropertyChangeHandlerBaseC2EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QAbstractAspectJobManager11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QAbstractAspectJobManager11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QAbstractAspectJobManager16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QAbstractAspectJobManagerC1EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QAbstractAspectJobManagerC2EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QOpenGLInformationService11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QOpenGLInformationService11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QOpenGLInformationService16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QOpenGLInformationServiceC1ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QOpenGLInformationServiceC1ERNS_32QOpenGLInformationServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QOpenGLInformationServiceC2ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QOpenGLInformationServiceC2ERNS_32QOpenGLInformationServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService11dumpCommandERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService14executeCommandERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService15revealLogFolderEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService15setTraceEnabledEb@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService19traceEnabledChangedEb@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService23setGraphicsTraceEnabledEb@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService24writePreviousFrameTracesEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationService27graphicsTraceEnabledChangedEb@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationServiceC1EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationServiceC1EPNS_13QAspectEngineERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationServiceC1ERNS_32QSystemInformationServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationServiceC2EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationServiceC2EPNS_13QAspectEngineERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore25QSystemInformationServiceC2ERNS_32QSystemInformationServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore26CalculateBoundingVolumeJob10addWatcherE12QWeakPointerINS_26BoundingVolumeJobProcessorEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore26CalculateBoundingVolumeJob10isRequiredEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore26CalculateBoundingVolumeJob13removeWatcherE12QWeakPointerINS_26BoundingVolumeJobProcessorEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore26CalculateBoundingVolumeJob3runEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore26CalculateBoundingVolumeJob9postFrameEPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore26CalculateBoundingVolumeJobC1EPNS_11QCoreAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore26CalculateBoundingVolumeJobC2EPNS_11QCoreAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrameAdvanceService11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrameAdvanceService11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrameAdvanceService16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrameAdvanceServiceC1ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrameAdvanceServiceC1ERNS_35QAbstractFrameAdvanceServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrameAdvanceServiceC2ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrameAdvanceServiceC2ERNS_35QAbstractFrameAdvanceServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrontEndNodeManagerC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrontEndNodeManagerC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrontEndNodeManagerD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrontEndNodeManagerD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore28QAbstractFrontEndNodeManagerD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivate13updateTracingEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivate19addJobLogStatsEntryERNS0_11JobRunStatsE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivate21writeFrameJobLogStatsEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivate26addSubmissionLogStatsEntryERNS0_11JobRunStatsE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivate3getEPNS_25QSystemInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivateC1EPNS_13QAspectEngineERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivateC2EPNS_13QAspectEngineERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore32QSystemInformationServicePrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore37qt3d_QAspectFactory_addDefaultFactoryERK13QLatin1StringPK11QMetaObjectPFPNS_15QAbstractAspectEP7QObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger10ReadBuffer4trimEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger10ReadBuffer6insertERK10QByteArray@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger10initializeEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger14executeCommandERK7QStringP10QTcpSocket@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger17onCommandReceivedEP10QTcpSocket@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger25asynchronousReplyFinishedEPNS0_24AsynchronousCommandReplyE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebugger9sendReplyEP10QTcpSocketRK10QByteArray@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebuggerC1EPNS_25QSystemInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug21AspectCommandDebuggerC2EPNS_25QSystemInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReply11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReply11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReply11setFinishedEb@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReply16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReply7setDataERK10QByteArray@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReply8finishedEPS1_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReplyC1ERK7QStringP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5Debug24AsynchronousCommandReplyC2ERK7QStringP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5QNode10setEnabledEb@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode13nodeDestroyedEv@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode13parentChangedEP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode14enabledChangedEb@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode18blockNotificationsEb@Qt_6 6.6.1
 _ZN8Qt3DCore5QNode9setParentEPS0_@Qt_6 6.6.1
 _ZN8Qt3DCore5QNodeC1EPS0_@Qt_6 6.6.1
 _ZN8Qt3DCore5QNodeC1ERNS_12QNodePrivateEPS0_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5QNodeC2EPS0_@Qt_6 6.6.1
 _ZN8Qt3DCore5QNodeC2ERNS_12QNodePrivateEPS0_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore5QNodeD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore5QNodeD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore5QNodeD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint11nameChangedERK7QString@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint11setRotationERK11QQuaternion@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint12scaleChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint12setRotationXEf@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint12setRotationYEf@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint12setRotationZEf@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint13addChildJointEPS0_@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint13setToIdentityEv@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint14setTranslationERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint15rotationChangedERK11QQuaternion@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint16removeChildJointEPS0_@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint16rotationXChangedEf@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint16rotationYChangedEf@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint16rotationZChangedEf@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint18translationChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint20setInverseBindMatrixERK10QMatrix4x4@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint24inverseBindMatrixChangedERK10QMatrix4x4@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint7setNameERK7QString@Qt_6 6.6.1
 _ZN8Qt3DCore6QJoint8setScaleERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore6QJointC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore6QJointC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore6QJointD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore6QJointD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore6QJointD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore6QScene10setArbiterEPNS_14QChangeArbiterE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene11setRootNodeEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene13addObservableEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene14clearDirtyBitsEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene16removeObservableEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene21addEntityForComponentENS_7QNodeIdES1_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene21hasEntityForComponentENS_7QNodeIdES1_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene24removeEntityForComponentENS_7QNodeIdES1_@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene9dirtyBitsEv@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QScene9markDirtyE6QFlagsINS0_13DirtyNodeFlagEE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QSceneC1EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QSceneC2EPNS_13QAspectEngineE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QSceneD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QSceneD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore6QSceneD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore7QBuffer10updateDataEiRK10QByteArray@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer11dataChangedERK10QByteArray@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer12usageChangedENS0_9UsageTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer13dataAvailableEv@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer13setAccessTypeENS0_10AccessTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer17accessTypeChangedENS0_10AccessTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer7setDataERK10QByteArray@Qt_6 6.6.1
 _ZN8Qt3DCore7QBuffer8setUsageENS0_9UsageTypeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QBufferC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QBufferC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QBufferD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore7QBufferD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore7QBufferD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntity11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntity11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntity12addComponentEPNS_10QComponentE@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntity15onParentChangedEP7QObject@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntity15removeComponentEPNS_10QComponentE@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntity16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntityC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntityC1ERNS_14QEntityPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore7QEntityC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntityC2ERNS_14QEntityPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore7QEntityD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntityD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore7QEntityD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore7QNodeId8createIdEv@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmature11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmature11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmature11setSkeletonEPNS_17QAbstractSkeletonE@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmature15skeletonChangedEPNS_17QAbstractSkeletonE@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmature16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmatureC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmatureC1ERNS_16QArmaturePrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore9QArmatureC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmatureC2ERNS_16QArmaturePrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore9QArmatureD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmatureD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QArmatureD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry12addAttributeEPNS_10QAttributeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry15removeAttributeEPNS_10QAttributeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry16maxExtentChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry16minExtentChangedERK9QVector3D@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry34setBoundingVolumePositionAttributeEPNS_10QAttributeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometry38boundingVolumePositionAttributeChangedEPNS_10QAttributeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometryC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometryC1ERNS_16QGeometryPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore9QGeometryC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometryC2ERNS_16QGeometryPrivateEPNS_5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN8Qt3DCore9QGeometryD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometryD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QGeometryD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeleton11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeleton11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeleton12setRootJointEPNS_6QJointE@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeleton16rootJointChangedEPNS_6QJointE@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeleton16staticMetaObjectE@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeletonC1EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeletonC2EPNS_5QNodeE@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeletonD0Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeletonD1Ev@Qt_6 6.6.1
 _ZN8Qt3DCore9QSkeletonD2Ev@Qt_6 6.6.1
 _ZN8Qt3DCorelsE6QDebugNS_7QNodeIdE@Qt_6 6.6.1
 (arch=any-amd64)_ZN8Qt3DCorelsE6QDebugRKNS_12Vector3D_SSEE@Qt_6_PRIVATE_API 6.6.1
 (arch=any-amd64)_ZN8Qt3DCorelsE6QDebugRKNS_12Vector4D_SSEE@Qt_6_PRIVATE_API 6.6.1
 (arch=any-amd64)_ZN8Qt3DCorelsE6QDebugRKNS_13Matrix4x4_SSEE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore10QAspectJob12dependenciesEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute10byteOffsetEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute10byteStrideEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute10vertexSizeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute13attributeTypeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute14vertexBaseTypeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute4nameEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute5countEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute6bufferEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QAttribute7divisorEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QComponent10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QComponent11isShareableEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QComponent8entitiesEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform11translationEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform11worldMatrixEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform5scaleEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform6matrixEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform7scale3DEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform8rotationEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform9rotationXEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform9rotationYEv@Qt_6 6.6.1
 _ZNK8Qt3DCore10QTransform9rotationZEv@Qt_6 6.6.1
 _ZNK8Qt3DCore11QCoreAspect10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore11QCoreAspect26calculateBoundingVolumeJobEv@Qt_6 6.6.1
 _ZNK8Qt3DCore12QBackendNode4modeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore12QBackendNode6peerIdEv@Qt_6 6.6.1
 _ZNK8Qt3DCore12QBackendNode9isEnabledEv@Qt_6 6.6.1
 _ZNK8Qt3DCore12QNodePrivate5sceneEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore12QNodeVisitor11currentNodeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore12QNodeVisitor4pathEv@Qt_6 6.6.1
 _ZNK8Qt3DCore12QNodeVisitor8rootNodeEv@Qt_6 6.6.1
 (arch=any-amd64)_ZNK8Qt3DCore12Vector3D_SSE7projectERKNS_13Matrix4x4_SSEES3_RK5QRect@Qt_6_PRIVATE_API 6.6.1
 (arch=any-amd64)_ZNK8Qt3DCore12Vector3D_SSE9unprojectERKNS_13Matrix4x4_SSEES3_RK5QRect@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore13QAspectEngine10lookupNodeENS_7QNodeIdE@Qt_6 6.6.1
 _ZNK8Qt3DCore13QAspectEngine10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QAspectEngine10rootEntityEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QAspectEngine11lookupNodesERK5QListINS_7QNodeIdEE@Qt_6 6.6.1
 _ZNK8Qt3DCore13QAspectEngine6aspectERK7QString@Qt_6 6.6.1
 _ZNK8Qt3DCore13QAspectEngine7aspectsEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QAspectEngine7runModeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QCoreSettings10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QCoreSettings22boundingVolumesEnabledEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView11firstVertexEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView11indexOffsetEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView11vertexCountEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView13firstInstanceEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView13instanceCountEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView13primitiveTypeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView16verticesPerPatchEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView17restartIndexValueEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView21indexBufferByteOffsetEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView23primitiveRestartEnabledEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QGeometryView8geometryEv@Qt_6 6.6.1
 _ZNK8Qt3DCore13QThreadPooler10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore13QThreadPooler12currentCountEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectFactory10aspectNameEPNS_15QAbstractAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectFactory12createAspectERK13QLatin1StringP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectFactory18availableFactoriesEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager10jobManagerEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager10lookupNodeENS_7QNodeIdE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager11lookupNodesERK5QListINS_7QNodeIdEE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager13changeArbiterEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager14isShuttingDownEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager14serviceLocatorEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager5sceneEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager6aspectEPK11QMetaObject@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager6aspectERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QAspectManager7aspectsEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QChangeArbiter10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QChangeArbiter5sceneEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QEntityPrivate14dumpSceneGraphEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore14QEntityPrivate14parentEntityIdEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore15QAbstractAspect10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QAbstractAspect12dependenciesEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QAbstractAspect12rootEntityIdEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QBoundingVolume10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QBoundingVolume16implicitMaxPointEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QBoundingVolume16implicitMinPointEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QBoundingVolume22areImplicitPointsValidEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QBoundingVolume4viewEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QBoundingVolume8maxPointEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QBoundingVolume8minPointEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QServiceLocator12serviceCountEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore15QSkeletonLoader10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QSkeletonLoader21isCreateJointsEnabledEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QSkeletonLoader6sourceEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QSkeletonLoader6statusEv@Qt_6 6.6.1
 _ZNK8Qt3DCore15QSkeletonLoader9rootJointEv@Qt_6 6.6.1
 _ZNK8Qt3DCore17QAbstractSkeleton10jointCountEv@Qt_6 6.6.1
 _ZNK8Qt3DCore17QAbstractSkeleton10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore17QAspectJobManager10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore17QAspectJobPrivate10isRequiredEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore19QEventFilterService10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore20QAspectEnginePrivate10lookupNodeENS_7QNodeIdE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore20QAspectEnginePrivate11lookupNodesERK5QListINS_7QNodeIdEE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore22QAbstractAspectPrivate10jobManagerEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore22QAbstractAspectPrivate13mapperForNodeEPK11QMetaObject@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore22QAbstractAspectPrivate16clearBackendNodeERKNS_14NodeTreeChangeE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore22QAbstractAspectPrivate17createBackendNodeERKNS_14NodeTreeChangeE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore22QAbstractAspectPrivate21syncDirtyFrontEndNodeEPNS_5QNodeEPNS_12QBackendNodeEb@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore22QAbstractAspectPrivate8servicesEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore22QDownloadHelperService10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore24QAbstractServiceProvider10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore24QAbstractServiceProvider11descriptionEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore24QAbstractServiceProvider4typeEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25BoundingVolumeComputeData7computeEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25PropertyChangeHandlerBase10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QAbstractAspectJobManager10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QOpenGLInformationService10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QSystemInformationService10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QSystemInformationService11aspectNamesEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QSystemInformationService14isTraceEnabledEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QSystemInformationService21threadPoolThreadCountEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QSystemInformationService22isCommandServerEnabledEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore25QSystemInformationService22isGraphicsTraceEnabledEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore28QAbstractFrameAdvanceService10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore5Debug21AspectCommandDebugger10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore5Debug24AsynchronousCommandReply10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore5QNode10childNodesEv@Qt_6 6.6.1
 _ZNK8Qt3DCore5QNode10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore5QNode10parentNodeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore5QNode20notificationsBlockedEv@Qt_6 6.6.1
 _ZNK8Qt3DCore5QNode2idEv@Qt_6 6.6.1
 _ZNK8Qt3DCore5QNode9isEnabledEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint11childJointsEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint11translationEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint17inverseBindMatrixEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint4nameEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint5scaleEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint8rotationEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint9rotationXEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint9rotationYEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QJoint9rotationZEv@Qt_6 6.6.1
 _ZNK8Qt3DCore6QScene10lookupNodeENS_7QNodeIdE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore6QScene11lookupNodesERK5QListINS_7QNodeIdEE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore6QScene19postConstructorInitEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore6QScene20entitiesForComponentENS_7QNodeIdE@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore6QScene6engineEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore6QScene7arbiterEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore6QScene8rootNodeEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK8Qt3DCore7QBuffer10accessTypeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore7QBuffer10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore7QBuffer4dataEv@Qt_6 6.6.1
 _ZNK8Qt3DCore7QBuffer5usageEv@Qt_6 6.6.1
 _ZNK8Qt3DCore7QEntity10componentsEv@Qt_6 6.6.1
 _ZNK8Qt3DCore7QEntity10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore7QEntity12parentEntityEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QArmature10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QArmature8skeletonEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QGeometry10attributesEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QGeometry10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QGeometry31boundingVolumePositionAttributeEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QGeometry9maxExtentEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QGeometry9minExtentEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QSkeleton10metaObjectEv@Qt_6 6.6.1
 _ZNK8Qt3DCore9QSkeleton9rootJointEv@Qt_6 6.6.1
 _ZTIN8Qt3DCore10QAspectJobE@Qt_6 6.6.1
 _ZTIN8Qt3DCore10QAttributeE@Qt_6 6.6.1
 _ZTIN8Qt3DCore10QComponentE@Qt_6 6.6.1
 _ZTIN8Qt3DCore10QTransformE@Qt_6 6.6.1
 _ZTIN8Qt3DCore11QCoreAspectE@Qt_6 6.6.1
 _ZTIN8Qt3DCore12CoreSettingsE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore12QBackendNodeE@Qt_6 6.6.1
 _ZTIN8Qt3DCore12QNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore12QNodeVisitorE@Qt_6 6.6.1
 _ZTIN8Qt3DCore13QAspectEngineE@Qt_6 6.6.1
 _ZTIN8Qt3DCore13QCoreSettingsE@Qt_6 6.6.1
 _ZTIN8Qt3DCore13QGeometryViewE@Qt_6 6.6.1
 _ZTIN8Qt3DCore13QThreadPoolerE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore14QAspectManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore14QBufferPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore14QChangeArbiterE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore14QEntityPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore15QAbstractAspectE@Qt_6 6.6.1
 _ZTIN8Qt3DCore15QBoundingVolumeE@Qt_6 6.6.1
 _ZTIN8Qt3DCore15QSkeletonLoaderE@Qt_6 6.6.1
 _ZTIN8Qt3DCore16QAbstractFunctorE@Qt_6 6.6.1
 _ZTIN8Qt3DCore16QDownloadRequestE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore16QGeometryFactoryE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore16QGeometryPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore17QAbstractSkeletonE@Qt_6 6.6.1
 _ZTIN8Qt3DCore17QAspectJobManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore17QAspectJobPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore17QAttributePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore17QComponentPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore17QTransformPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore18QBackendNodeMapperE@Qt_6 6.6.1
 _ZTIN8Qt3DCore18QCoreAspectPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore19QBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore19QEventFilterServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore20QAbstractNodeFactoryE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore20QAspectEnginePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore20QGeometryViewPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore22QAbstractAspectPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore22QBoundingVolumePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore22QDownloadHelperServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore24QAbstractServiceProviderE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore24QAbstractSkeletonPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore25PropertyChangeHandlerBaseE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore25QAbstractAspectJobManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore25QOpenGLInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore25QSystemInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore26CalculateBoundingVolumeJobE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore28QAbstractFrameAdvanceServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore28QAbstractFrontEndNodeManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore32QSystemInformationServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore5Debug21AspectCommandDebuggerE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore5Debug24AsynchronousCommandReplyE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZTIN8Qt3DCore6QJointE@Qt_6 6.6.1
 _ZTIN8Qt3DCore6QSceneE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN8Qt3DCore7QBufferE@Qt_6 6.6.1
 _ZTIN8Qt3DCore7QEntityE@Qt_6 6.6.1
 _ZTIN8Qt3DCore9QArmatureE@Qt_6 6.6.1
 _ZTIN8Qt3DCore9QGeometryE@Qt_6 6.6.1
 _ZTIN8Qt3DCore9QSkeletonE@Qt_6 6.6.1
 _ZTIZN9QMetaType17registerConverterI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS5_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTIZN9QMetaType19registerMutableViewI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS5_EEEEbT1_EUlPvSD_E_@Qt_6 6.6.1
 _ZTSN8Qt3DCore10QAspectJobE@Qt_6 6.6.1
 _ZTSN8Qt3DCore10QAttributeE@Qt_6 6.6.1
 _ZTSN8Qt3DCore10QComponentE@Qt_6 6.6.1
 _ZTSN8Qt3DCore10QTransformE@Qt_6 6.6.1
 _ZTSN8Qt3DCore11QCoreAspectE@Qt_6 6.6.1
 _ZTSN8Qt3DCore12CoreSettingsE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore12QBackendNodeE@Qt_6 6.6.1
 _ZTSN8Qt3DCore12QNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore12QNodeVisitorE@Qt_6 6.6.1
 _ZTSN8Qt3DCore13QAspectEngineE@Qt_6 6.6.1
 _ZTSN8Qt3DCore13QCoreSettingsE@Qt_6 6.6.1
 _ZTSN8Qt3DCore13QGeometryViewE@Qt_6 6.6.1
 _ZTSN8Qt3DCore13QJointPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore13QThreadPoolerE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore14QAspectManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore14QBufferPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore14QChangeArbiterE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore14QEntityPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore15QAbstractAspectE@Qt_6 6.6.1
 _ZTSN8Qt3DCore15QBoundingVolumeE@Qt_6 6.6.1
 _ZTSN8Qt3DCore15QSkeletonLoaderE@Qt_6 6.6.1
 _ZTSN8Qt3DCore16QAbstractFunctorE@Qt_6 6.6.1
 _ZTSN8Qt3DCore16QArmaturePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore16QDownloadRequestE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore16QGeometryFactoryE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore16QGeometryPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore16QSkeletonPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore17QAbstractSkeletonE@Qt_6 6.6.1
 _ZTSN8Qt3DCore17QAspectJobManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore17QAspectJobPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore17QAttributePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore17QComponentPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore17QTransformPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore18QBackendNodeMapperE@Qt_6 6.6.1
 _ZTSN8Qt3DCore18QCoreAspectPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore19QBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore19QEventFilterServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore20QAbstractNodeFactoryE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore20QAspectEnginePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore20QCoreSettingsPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore20QGeometryViewPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore22QAbstractAspectPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore22QBoundingVolumePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore22QDownloadHelperServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore22QSkeletonLoaderPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore24QAbstractServiceProviderE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore24QAbstractSkeletonPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore25PropertyChangeHandlerBaseE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore25QAbstractAspectJobManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore25QOpenGLInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore25QSystemInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore26CalculateBoundingVolumeJobE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore28QAbstractFrameAdvanceServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore28QAbstractFrontEndNodeManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore32QSystemInformationServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore5Debug21AspectCommandDebuggerE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore5Debug24AsynchronousCommandReplyE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZTSN8Qt3DCore6QJointE@Qt_6 6.6.1
 _ZTSN8Qt3DCore6QSceneE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN8Qt3DCore7QBufferE@Qt_6 6.6.1
 _ZTSN8Qt3DCore7QEntityE@Qt_6 6.6.1
 _ZTSN8Qt3DCore9QArmatureE@Qt_6 6.6.1
 _ZTSN8Qt3DCore9QGeometryE@Qt_6 6.6.1
 _ZTSN8Qt3DCore9QSkeletonE@Qt_6 6.6.1
 _ZTSZN9QMetaType17registerConverterI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS5_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTSZN9QMetaType19registerMutableViewI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS5_EEEEbT1_EUlPvSD_E_@Qt_6 6.6.1
 _ZTVN8Qt3DCore10QAspectJobE@Qt_6 6.6.1
 _ZTVN8Qt3DCore10QAttributeE@Qt_6 6.6.1
 _ZTVN8Qt3DCore10QComponentE@Qt_6 6.6.1
 _ZTVN8Qt3DCore10QTransformE@Qt_6 6.6.1
 _ZTVN8Qt3DCore11QCoreAspectE@Qt_6 6.6.1
 _ZTVN8Qt3DCore12CoreSettingsE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore12QBackendNodeE@Qt_6 6.6.1
 _ZTVN8Qt3DCore12QNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore12QNodeVisitorE@Qt_6 6.6.1
 _ZTVN8Qt3DCore13QAspectEngineE@Qt_6 6.6.1
 _ZTVN8Qt3DCore13QCoreSettingsE@Qt_6 6.6.1
 _ZTVN8Qt3DCore13QGeometryViewE@Qt_6 6.6.1
 _ZTVN8Qt3DCore13QThreadPoolerE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore14QAspectManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore14QBufferPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore14QChangeArbiterE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore14QEntityPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore15QAbstractAspectE@Qt_6 6.6.1
 _ZTVN8Qt3DCore15QBoundingVolumeE@Qt_6 6.6.1
 _ZTVN8Qt3DCore15QSkeletonLoaderE@Qt_6 6.6.1
 _ZTVN8Qt3DCore16QAbstractFunctorE@Qt_6 6.6.1
 _ZTVN8Qt3DCore16QDownloadRequestE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore16QGeometryFactoryE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore16QGeometryPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore17QAbstractSkeletonE@Qt_6 6.6.1
 _ZTVN8Qt3DCore17QAspectJobManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore17QAspectJobPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore17QAttributePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore17QComponentPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore17QTransformPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore18QBackendNodeMapperE@Qt_6 6.6.1
 _ZTVN8Qt3DCore18QCoreAspectPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore19QBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore19QEventFilterServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore20QAbstractNodeFactoryE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore20QAspectEnginePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore20QGeometryViewPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore22QAbstractAspectPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore22QBoundingVolumePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore22QDownloadHelperServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore24QAbstractServiceProviderE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore25PropertyChangeHandlerBaseE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore25QAbstractAspectJobManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore25QOpenGLInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore25QSystemInformationServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore26CalculateBoundingVolumeJobE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore28QAbstractFrameAdvanceServiceE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore28QAbstractFrontEndNodeManagerE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore32QSystemInformationServicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore5Debug21AspectCommandDebuggerE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore5Debug24AsynchronousCommandReplyE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZTVN8Qt3DCore6QJointE@Qt_6 6.6.1
 _ZTVN8Qt3DCore6QSceneE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN8Qt3DCore7QBufferE@Qt_6 6.6.1
 _ZTVN8Qt3DCore7QEntityE@Qt_6 6.6.1
 _ZTVN8Qt3DCore9QArmatureE@Qt_6 6.6.1
 _ZTVN8Qt3DCore9QGeometryE@Qt_6 6.6.1
 _ZTVN8Qt3DCore9QSkeletonE@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIPN8Qt3DCore5QNodeEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSA_EES_S_E10unregister@Qt_6 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAbstractAspectPrivate::frameDone()@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAbstractAspectPrivate::jobsDone()@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAbstractAspectPrivate::jobsToExecute(long long)@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAbstractAspectPrivate::~QAbstractAspectPrivate()@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAspectEnginePrivate::lookupNode(Qt3DCore::QNodeId) const@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAspectEnginePrivate::lookupNodes(QList<Qt3DCore::QNodeId> const&) const@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAspectEnginePrivate::~QAspectEnginePrivate()@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAspectManager::lookupNode(Qt3DCore::QNodeId) const@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAspectManager::lookupNodes(QList<Qt3DCore::QNodeId> const&) const@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QAspectManager::~QAspectManager()@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QCoreAspectPrivate::frameDone()@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QCoreAspectPrivate::jobsDone()@Qt_6_PRIVATE_API" 6.6.1
 (c++)"non-virtual thunk to Qt3DCore::QCoreAspectPrivate::~QCoreAspectPrivate()@Qt_6_PRIVATE_API" 6.6.1
